@import "../../helpers/mixins.module.scss";

.navList{
    @include flex;
        list-style: none;
        gap: 5px;
}

.navItem{
    color: rgb(247, 228, 166);
            font-weight: bold;
            font-size: 22px;
            margin-right: 2rem;
}
.navLink{
    color: rgb(247, 228, 166);
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;

   
}
.navLink:hover{
    color:rgb(237, 167, 123);
}

.activeLink {
    color:rgb(237, 167, 123);
    cursor: default;
    text-decoration: none;
  }

  